Package Details: sixfireusb-dkms 0.6.2-9

Git Clone URL: https://aur.archlinux.org/sixfireusb-dkms.git (read-only, click to copy)
Package Base: sixfireusb-dkms
Description: Kernel modules for the Terratec DMX6FireUSB soundcard, including firmware
Upstream URL: http://sourceforge.net/projects/sixfireusb
Keywords: soundcard
Licenses: GPL
Submitter: Valeth
Maintainer: castix
Last Packager: castix
Votes: 6
Popularity: 0.004997
First Submitted: 2013-04-18 21:17
Last Updated: 2021-06-12 20:44

Latest Comments

« First ‹ Previous 1 2

felix1012 commented on 2016-05-22 15:08

I get the following error when trying to install the package.

error: failed to commit transaction (conflicting files)
sixfireusb-dkms: /lib exists in filesystem
Errors occurred, no packages were upgraded.

Any idea what's going on there? Thanks.

crepererum commented on 2016-01-13 12:19

Updated, thanks for reporting :)

crepererum commented on 2015-12-23 10:19

I'm currently travelling and don't have the device with me. I'll check out the update and re-evaluate my patches during the first week of January.

xyproto commented on 2015-12-22 12:07

0.6.2 is out

xyproto commented on 2015-12-22 12:07

Here's a (a bit hacky) patch to make the package build: http://ix.io/mVJ

crepererum commented on 2014-11-19 18:45

Any news when the changes get integrated? If you are fine with this, I can adopt the package. I would credit you as the original maintainer.

crepererum commented on 2014-10-04 21:27

Done (all 3 points).

You find the entire tarball (your tarball, changed PKGBUILD, patch) ready to use here:
https://dl.dropboxusercontent.com/u/11398505/sixfireusb-dkms.tar.gz

Thank you :)

Valeth commented on 2014-10-04 08:43

@crepererum
Sorry for the lack of updates but I do not have my device with me at the moment, so I could not even test if everything works correctly.

Feel free to submit a PKGBUILD

crepererum commented on 2014-10-03 10:35

Hey, would you please:

1. Replace md5 with sha2
MD5 isn't that secure anymore.

2. Update to version 0.6.1
Some minor changes, nothing special.

3. Use a patch for kernel >=3.16
Let's assume all users update their kernel regularly. The upstream driver doesn't compile anymore. Luckily, the fix is simple and you find a patch here:
http://sourceforge.net/p/sixfireusb/discussion/1341785/thread/328db55d

Thank you. :)